uuid: c6496d96-17d6-4690-8216-91861ec1521b
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.couofori
id: commerce_product_variation.fridge.couofori
field_name: couofori
entity_type: commerce_product_variation
bundle: fridge
label: Country
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
